import java.util.*;
import java.text.*;

public class DateTest {
	public static void main(String[] args){
		String str="2008-12-1";
		SimpleDateFormat format = new SimpleDateFormat("yyyy-MM-dd");
		try{
			Date date=format.parse(str);//使用时间字符串创建 Date 对象。
			System.out.println(date);
		}catch(ParseException ex){
			System.out.println(ex.getMessage());
		}
	}
}

